{% if 
(
[app.session.get('user_id'),null, TT.sysma_object_type_id, null, T.sysma_action_type_id, T.status, T.organisation_id, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),null, TT.sysma_object_type_id, null,  T.sysma_action_type_id, T.status, T.organisation_id, 'contributeur']|hasAccess  and T.modified_by_sysma_action == app.session.get('user_id')
    )
)
%}
<button class="btn btn-default btn-xs" type="submit"  title="Corriger la value de ce paramètre"
        onClick='sendData("data_type={{V.parameter.dataType}}&data_index={{V.data_index}}&parameter_id={{V.parameter_id}}&sysma_object_id={{ sysma_object_id }}", "{{url('sysma-action-parameter-value-update')}}", "renseigneFormTr{{V.sysma_action_id}}{{V.parameter_id}}", event);'>

    <span class="glyphicon glyphicon-pencil text-muted"></span>  
    Corriger
</button>

{% endif %} 